Subject: Re: [QGIT4 PATCH] Add --no-color option to several calls to git

From: Yaacov Akiba Slama <[email-masked]>
Date: Thu, 18 Oct 2007 15:41:06 +0200

Marco Costalba wrote:

> Could you please confirm me that with this patch qgit works flawless
> for you when "diff.color = true", I' m worried to push a new point
> release just to discover we need to fix some more.
>   
I can  confirm that at least the basic operations are working for me 
with several repositories.
But I wonder if it's not better to add to git the support of a 
GIT_COLORS environment variable which would be set for instance to :

diff=false:branch=false:status=false

in gitk, qgit and other frontends.

--yas